<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <record id="view_calendar_event_form_inherit_sisep" model="ir.ui.view">
        <field name="name">calendar.event.form.inherit.sisep</field>
        <field name="model">calendar.event</field>
        <field name="inherit_id" ref="calendar.view_calendar_event_form" />
        <field name="arch" type="xml">
            <data>
                <xpath expr="//field[@name='start']" position="before">
                    <field name="is_soe" />
                    <field
                        name="applicant_id"
                        attrs="{'invisible': [('is_soe','=',False)], 'required': [('is_soe','=',True)]}"
                    />
                </xpath>
                <xpath expr="//page[@name='page_invitations']" position="attributes">
                    <attribute name="groups" />
                </xpath>
            </data>
        </field>
    </record>
</odoo>
